#chessboard{
    height: 800px;
    width: 800px;
    border: solid red 5px;
    float: left;
}
.blackbox{
    height: 100px;
    width: 100px;
    background-color: black;
    float: left;
}
.whitebox{
    height: 100px;
    width: 100px;
    background-color: white;
    float: left;
}